{
    "abstract": "This paper presents a dual-cavity electrowetting liquid lens, which has a space between an outer coil with a concentric structure and an inner coil with a smooth inner cavity constituting a driving cavity for electrowetting on dielectrics (EWOD) and a functional cavity with an optical zoom with a pinning ring on the inner wall. Under the influence of EWOD in the driving cavity, the liquid in the functional cavity undergoes microfluidic flow that combined with the pinning effect changes the morphology of the dual-liquid interface and realizes the zoom. A dual-cavity electrowetting liquid lens featuring a clear aperture of 5\u2005mm is fabricated. It can reach a focal length variation range of (-\u221e, -31\u2005mm] \u222a [42\u2005mm, +\u221e), an object-space resolution of 50.80\u2005lp/mm and an image-space resolution of 37.63\u2005lp/mm at a voltage of 0-120\u2005Vrms, with a response time of about 100\u2005ms.",
    "authors": [
        {
            "affiliation": null,
            "firstname": "Tao",
            "initials": "T",
            "lastname": "Chen"
        },
        {
            "affiliation": null,
            "firstname": "Qingyu",
            "initials": "Q",
            "lastname": "Hu"
        },
        {
            "affiliation": null,
            "firstname": "Xiuting",
            "initials": "X",
            "lastname": "Shang"
        },
        {
            "affiliation": null,
            "firstname": "Ke",
            "initials": "K",
            "lastname": "Ding"
        },
        {
            "affiliation": null,
            "firstname": "Jing",
            "initials": "J",
            "lastname": "Chen"
        },
        {
            "affiliation": null,
            "firstname": "Jianfei",
            "initials": "J",
            "lastname": "Guan"
        },
        {
            "affiliation": null,
            "firstname": "Lingling",
            "initials": "L",
            "lastname": "Deng"
        },
        {
            "affiliation": null,
            "firstname": "Hengxin",
            "initials": "H",
            "lastname": "Yang"
        }
    ],
    "conclusions": null,
    "copyrights": null,
    "doi": "10.1364/OL.550323",
    "journal": "Optics letters",
    "keywords": [],
    "methods": null,
    "publication_date": "2025-04-15",
    "pubmed_id": "40232475",
    "results": null,
    "title": "Double-coil driving electrowetting liquid lens with dual-cavity structure.",
    "xml": "<Element 'PubmedArticle' at 0x788503573740>"
}